Bug 11041 - Allow VEID selection when creating VE
: Allow VEID selection when creating VE
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-ovz)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-09 12:36 by
Modified: 2007-04-22 19:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-09 12:36:25
Хочется самому задавать VEID для создаваемых VE.  При наличии более одного OVZ
HN и желании использовать vzmigrate, VEID хочется держать уникальными. 
Возможность отменить автоматику считаю самым протым выходом.
------- Comment #1 From 2007-04-02 09:32:27 -------
1. на мантейнера
2. это можно сделать так: человек вводит в поле или цифры или буквы на выбор.
------- Comment #2 From 2007-04-02 21:19:05 -------
(In reply to comment #1)
> 2. это можно сделать так: человек вводит в поле или цифры или буквы на выбор.

Такое поведение меня вполне утроит.
------- Comment #3 From 2007-04-04 00:18:40 -------
Fixed in 0.3-alt2